FS_GETCACHEPARMS(1)

NAME
fs_getcacheparms - Displays the current size and usage of the cache

SYNOPSIS
fs getcacheparms [-help]

fs getca [-h]

DESCRIPTION
The fs getcacheparms command displays the current size of the cache (which can be in memory or on disk), and the amount currently in use.

The reported statistics are from kernel memory, so the reported size can differ from the setting specified in the /usr/vice/etc/cacheinfo file on a machine using a disk cache, if the fs setcachesize command has been used to alter cache size.

OPTIONS
Prints the online help for this command. All other valid options are ignored.

OUTPUT
The output reports

   AFS using <amount> of the cache's available <size> 1K byte blocks.
where <amount> is the number of kilobyte blocks currently used to cache data and status information, and <size> is the total current cache size.

EXAMPLES
The following example shows the output on a machine with a 25000 kilobyte cache.

   % fs getcacheparms
   AFS using 22876 of the cache's available 25000 1K byte blocks.

PRIVILEGE REQUIRED
None

SEE ALSO
the fs_setcachesize(1) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.